Hi, Guest! Login / Register




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

We need Xposed framework for gionee m5

#1

Pls assist us in getting xposed framework for gionee m5...all the ones i tried didnt work through twrp

Sent from my M5 using Hovatek mobile


Reply
#2
(11-18-2015, 09:03 PM)iamlammy Wrote: Pls assist us in getting xposed framework for gionee m5...all the ones i tried didnt work through twrp

Sent from my M5 using Hovatek mobile

* whats your current android version?
* which SDK version did you flash in TWRP.. 21, 22 or 23?
Reply
#3
(09-01-2016, 11:33 PM)X3non Wrote:
(11-18-2015, 09:03 PM)iamlammy Wrote: Pls assist us in getting xposed framework for gionee m5...all the ones i tried didnt work through twrp

Sent from my M5 using Hovatek mobile

* whats your current android version?
* which SDK version did you flash in TWRP.. 21, 22 or 23?

I flashed version 22 of d SDK, but it soft bricked my phone as my phone couldn't boot past d Gionee logo.
Plz help with xposed dt will work on phone version: M5_0103_V6484
Thanks
Reply
#4
(09-02-2016, 09:36 AM)lordoddy Wrote: I flashed version 22 of d SDK, but it soft bricked my phone as my phone couldn't boot past d Gionee logo.
Plz help with xposed dt will work on phone version: M5_0103_V6484
Thanks

you still didn't stated your exact android version
also which of these 3 flashable zips did you use..  arm, arm64, x86?
Reply
#5
(09-02-2016, 11:02 AM)X3non Wrote:
(09-02-2016, 09:36 AM)lordoddy Wrote: I flashed version 22 of d SDK, but it soft bricked my phone as my phone couldn't boot past d Gionee logo.
Plz help with xposed dt will work on phone version: M5_0103_V6484
Thanks

you still didn't stated your exact android version
also which of these 3 flashable zips did you use..  arm, arm64, x86?

My andriod version is Lollipop (5.1)
And the flashable zip is used is arm64.
And my phone is Gionee M5.
Thanks.

Reply
#6
(09-04-2016, 04:25 PM)lordoddy Wrote: My andriod version is Lollipop (5.1)
And the flashable zip is used is arm64.
And my phone is Gionee M5.
Thanks.

did you confirm that your processor type is really arm64?
BTW i don't think your processor model (arm cortex-a53) is currently supported by xposed as its still new
Reply
#7
(This post was last modified: 09-05-2016, 10:52 AM by lordoddy. )
(09-04-2016, 04:25 PM)lordoddy Wrote:
(09-02-2016, 11:02 AM)X3non Wrote:
(09-02-2016, 09:36 AM)lordoddy Wrote: I flashed version 22 of d SDK, but it soft bricked my phone as my phone couldn't boot past d Gionee logo.
Plz help with xposed dt will work on phone version: M5_0103_V6484
Thanks

you still didn't stated your exact android version
also which of these 3 flashable zips did you use..  arm, arm64, x86?

My andriod version is Lollipop (5.1)
And the flashable zip is used is arm64.
And my phone is Gionee M5.
Thanks.
Here's a  screenshot Of d Hardware information of d phone Showing that it's really arm64.

Attached Files
.png   Screenshot_2016-09-05-10-44-53.png (Size: 77.72 KB / Downloads: 11)
Reply
#8
*BUMP*
Reply
#9
(09-05-2016, 10:50 AM)lordoddy Wrote: Here's a  screenshot Of d Hardware information of d phone Showing that it's really arm64.

i see..
check the list @ https://hovatek.com/redirect.php?link=ht...k22/arm64/
which of the flashable zips did you use?
Reply
#10
Hi bro, Der must an error msg u are getting wen or after flashing. Kindly please tell us the error to easy it for us
Thanks
Warm regards

[Image: https://encrypted-tbn1.gstatic.com/image...72etIkltxY]
Prof Mboy (Mboy13)
Network Engineer
CTTL, Contec Global
Birnin Kebbi,
Kebbi State

08140421345
08155755282

Reply










Users browsing this thread:
1 Guest(s)